Realtime

Subscribe to Realtime Events

GET
/orgs/{organizationId}/realtime/subscribe

Subscribe to organization realtime events via Server-Sent Events (SSE). Optionally filter by event types. Events are only delivered when the authenticated member has permission for that event type.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

events?array<string>
channel?string
Value in"events""controller-logs"

Response Body

OK

text/event-stream
  1. response
event*unknown
data*
id?string
retry?number
curl -X GET 'https://api.tillor.eu/orgs/string/realtime/subscribe'
{  "event": "message",  "data": {    "event": "string",    "data": null,    "timestamp": 0,    "traceId": "string",    "spanId": "string"  },  "id": "string",  "retry": 0}